Application: gvSIG desktop - gvSIG bugs #142

It is not possibe to load database tables with a multiple primary key

12/29/2011 04:23 PM - Anonymous

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera

Category:

Target version: 2.0.0-alpha3

Severity: Add-on version: 2.0.0
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: 2042 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: unknown

Description

IF the primary key is composed (two or more attributes) the table can no be loaded

History

#1 - 12/29/2011 04:54 PM - Jorge Piera

- Status changed from New to Fixed

Fixed

[gvsig-desktop 37547]

#2 - 01/11/2012 06:18 PM - Joaquin del Cerro Murciano

- Target version set to 2.0.0-alpha3

#3 - 02/26/2014 12:36 PM - Alvaro Anguix

- Status changed from Fixed to Closed
